(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     46077,       1210]
NotebookOptionsPosition[     44229,       1142]
NotebookOutlinePosition[     44573,       1157]
CellTagsIndexPosition[     44530,       1154]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"P", "[", "t", "]"}], "=", 
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"g", "*", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"Cos", "[", "t", "]"}]}], ")"}]}]}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"dI", "=", 
   RowBox[{"k", "*", 
    RowBox[{"Sin", "[", "t", "]"}], "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"P", "[", "t", "]"}], "+", 
      RowBox[{
       RowBox[{"P", "[", "t", "]"}], "*", 
       RowBox[{"P", "[", "t", "]"}], "*", 
       RowBox[{"P", "[", "t", "]"}]}], "-", 
      RowBox[{
       RowBox[{"P", "[", "t", "]"}], "*", 
       RowBox[{"P", "[", "t", "]"}], "*", 
       RowBox[{"Sin", "[", "t", "]"}], "*", 
       RowBox[{"Sin", "[", "t", "]"}]}]}], ")"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.549394978515625*^9, 3.54939497853125*^9}, {
  3.54939502996875*^9, 3.549395068359375*^9}, {3.549395108859375*^9, 
  3.549395136859375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sigma", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{"dI", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", 
      RowBox[{"Pi", "/", "2"}]}], "}"}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{
      RowBox[{
       RowBox[{"Re", "[", "g", "]"}], "\[GreaterEqual]", "0"}], "&&", 
      RowBox[{
       RowBox[{"Im", "[", "g", "]"}], "\[Equal]", "0"}]}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.54939517146875*^9, 3.549395172265625*^9}, {
  3.5493954000625*^9, 3.549395402984375*^9}, {3.549395450109375*^9, 
  3.549395452515625*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"k", " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      RowBox[{"g", " ", 
       RowBox[{"(", 
        RowBox[{"4", "+", 
         RowBox[{"g", " ", 
          RowBox[{"(", 
           RowBox[{"10", "+", 
            RowBox[{"g", " ", 
             RowBox[{"(", 
              RowBox[{"8", "+", "g"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "g"}], ")"}], "2"]], "+", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", "g"}], ")"}], " ", "g"}]}], ")"}], " ", 
      RowBox[{"Log", "[", 
       RowBox[{"1", "+", "g"}], "]"}]}]}], ")"}]}], 
  RowBox[{"2", " ", 
   SuperscriptBox["g", "3"]}]]], "Output",
 CellChangeTimes->{{3.5493951495*^9, 3.549395176359375*^9}, 
   3.549395410890625*^9, 3.549395456703125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sigmaT", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{"dI", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "Pi"}], "}"}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{
      RowBox[{
       RowBox[{"Re", "[", "g", "]"}], "\[GreaterEqual]", "0"}], "&&", 
      RowBox[{
       RowBox[{"Im", "[", "g", "]"}], "\[Equal]", "0"}]}]}]}], "]"}], 
  " "}]], "Input",
 CellChangeTimes->{3.54939518090625*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"k", " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      RowBox[{"2", " ", "g", " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{"g", " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "g"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"8", "+", "g"}], ")"}]}]}], ")"}]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "g"}]}], ")"}], "2"]], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", "g"}], ")"}], " ", "g"}]}], ")"}], " ", 
      RowBox[{"Log", "[", 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", "g"}]}], "]"}]}]}], ")"}]}], 
  SuperscriptBox["g", "3"]]], "Output",
 CellChangeTimes->{3.5493951884375*^9, 3.549395415484375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"sigma", "/", "sigmaT"}], " ", "/.", 
   RowBox[{"g", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.549395193953125*^9, 3.549395214734375*^9}, {
  3.54939535746875*^9, 3.549395359421875*^9}}],

Cell[BoxData["0.6926285994043195`"], "Input",
 CellChangeTimes->{{3.54945114575*^9, 3.54945114703125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dsigmae", "=", 
  RowBox[{
   RowBox[{"ke", "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"b", "*", "b", "*", "b"}], "+", "b", "-", 
       RowBox[{"b", "*", "b", "*", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"b", "*", "g"}], "+", "b", "-", "1"}], ")"}], "/", 
             RowBox[{"(", 
              RowBox[{"b", "*", "g"}], ")"}]}], ")"}], "^", "2"}]}], 
         ")"}]}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"g", "*", "b", "*", "b"}], ")"}]}]}], " ", "/.", " ", 
   RowBox[{"g", "\[Rule]", " ", "1"}]}]}]], "Input",
 CellChangeTimes->{{3.549442444921875*^9, 3.549442506578125*^9}, {
   3.549442554546875*^9, 3.54944262065625*^9}, {3.5494426536875*^9, 
   3.5494426813125*^9}, {3.549444037046875*^9, 3.54944403903125*^9}, {
   3.549451108859375*^9, 3.5494511718125*^9}, 3.54945169853125*^9, {
   3.54945176215625*^9, 3.549451765015625*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"b", "+", 
     SuperscriptBox["b", "3"], "-", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{"2", " ", "b"}]}], ")"}], "2"], 
         SuperscriptBox["b", "2"]]}], ")"}]}]}], ")"}], " ", "ke"}], 
  SuperscriptBox["b", "2"]]], "Output",
 CellChangeTimes->{{3.54944265446875*^9, 3.549442682296875*^9}, 
   3.549444040625*^9, {3.54945111059375*^9, 3.549451121359375*^9}, {
   3.549451163125*^9, 3.5494511730625*^9}, 3.549451699609375*^9, 
   3.549451765296875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sigmae", "=", 
  RowBox[{
   RowBox[{"Integrate", "[", 
    RowBox[{"dsigmaE", ",", 
     RowBox[{"{", 
      RowBox[{"b", ",", 
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", "*", "g"}]}], ")"}]}], ",", "1"}], "}"}], ",", 
     RowBox[{"Assumptions", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"Re", "[", "g", "]"}], ">", "0"}], "&&", 
       RowBox[{
        RowBox[{"Im", "[", "g", "]"}], "\[Equal]", "0"}]}]}]}], "]"}], " ", "/.", 
   RowBox[{"g", "\[Rule]", "1"}]}]}]], "Input",
 CellChangeTimes->{{3.54944269125*^9, 3.549442696859375*^9}, {
  3.549443014484375*^9, 3.54944302228125*^9}, {3.549443055140625*^9, 
  3.549443081171875*^9}, {3.549451176734375*^9, 3.549451190171875*^9}}],

Cell[BoxData[
 RowBox[{"ke", " ", 
  RowBox[{"(", 
   RowBox[{
    FractionBox["40", "9"], "-", 
    RowBox[{"3", " ", 
     RowBox[{"Log", "[", "3", "]"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.549443033171875*^9, 3.549443083453125*^9}, 
   3.549444052140625*^9, {3.549451186421875*^9, 3.54945119534375*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"pw", "=", 
  RowBox[{"Piecewise", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Sin", "[", "x", "]"}], "/", "x"}], ",", 
        RowBox[{"x", "<", "0"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"x", "\[Equal]", "0"}]}], "}"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       RowBox[{"x", "^", "2"}]}], "/", "100"}], "+", "1"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.549451666140625*^9, 3.54945166615625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fE", "=", 
  RowBox[{"Piecewise", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"dsigmae", "/", "sigmae"}], ",", 
       RowBox[{"b", ">", "0"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"b", ",", 
       RowBox[{"b", "<", "0"}]}], "}"}]}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.549443113265625*^9, 3.549443131234375*^9}, {
  3.54944413465625*^9, 3.549444146265625*^9}, {3.549451022875*^9, 
  3.549451090890625*^9}, {3.549451215890625*^9, 3.5494512618125*^9}, {
  3.549451355296875*^9, 3.549451410515625*^9}, {3.549451677453125*^9, 
  3.549451703875*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        FractionBox[
         RowBox[{"b", "+", 
          SuperscriptBox["b", "3"], "-", 
          RowBox[{
           SuperscriptBox["b", "2"], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             FractionBox[
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "b", "+", 
                 RowBox[{"b", " ", "g"}]}], ")"}], "2"], 
              RowBox[{
               SuperscriptBox["b", "2"], " ", 
               SuperscriptBox["g", "2"]}]]}], ")"}]}]}], 
         RowBox[{
          SuperscriptBox["b", "2"], " ", "g", " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["40", "9"], "-", 
            RowBox[{"3", " ", 
             RowBox[{"Log", "[", "3", "]"}]}]}], ")"}]}]], 
        RowBox[{"b", ">", "0"}]},
       {"b", 
        RowBox[{"b", "<", "0"}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}},
      Selectable->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{
  3.54944313165625*^9, 3.549444059*^9, {3.54945108015625*^9, 
   3.549451091609375*^9}, 3.549451222015625*^9, {3.5494512541875*^9, 
   3.54945127059375*^9}, {3.549451356953125*^9, 3.549451411046875*^9}, {
   3.54945165521875*^9, 3.5494517044375*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"fE", ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.549451429859375*^9, 3.549451430796875*^9}, {
  3.549451529515625*^9, 3.549451561765625*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQ7ZX64uKBl6F2DFDQyLFZvVNyij2MHxG5cP2Hj0vg
fO7/jTHucuvhfNXAdy8Od2+B88vPWdrP+LITzhffIniPkXE/nL/tkfOZ8zaH
4PxDWXOlI98cgfO/qtnyr809Ducz/VwtIK16Cs43+5+wLXjdGTj/TIvJuWNa
5+F8+Qmvf658dwHOf/39/r2rBpfg/CWvdp/i67sM5/PJLn//5MkVOL8nc2va
ApVrcP43h9VPMuqvw/klRke2iB2+AeffX3ek+6LiLTj/d9aV2ZpVt+F8bUf2
f2m778D57osU0zeK30OEl2y80sOY+3C+zptQ7uu+D+B8Yf4PHEd+Ifgs+2ev
V57zEM7PNtl9k9P7EZy/2jNpwb5vCP7X11ICz6Y9hvO3BrszT3F5AufXe7TO
3/IMwVe863VjcetTON/KvGWKpNEzOD9G7vxPxssI/tdTvY8KGp/D+TNY4kqC
VF4g3H9v6yKmIwg+a21jiGXhSzifYWXc+kdCr+D8olnre4UOIfh7tTs4BPNe
w/mCXkU6TXxv4Pw7uhcuV+5B8DfMs1d5EvcWzo9dbyYo+w/Bb2hd2Hhn1Ts4
f+0L2dl8Pu/h/Ony3F///0fwAW77zh0=
   "], {}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 1}, {0., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.549451434484375*^9, {3.54945152490625*^9, 3.549451566015625*^9}, {
   3.549451683296875*^9, 3.54945170953125*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"f1E", "=", 
   RowBox[{"fE", "/.", 
    RowBox[{"b", "\[Rule]", "b2"}]}]}]}]], "Input",
 CellChangeTimes->{{3.549449416734375*^9, 3.549449438453125*^9}, {
  3.549451318015625*^9, 3.549451318671875*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        FractionBox[
         RowBox[{"b2", "+", 
          SuperscriptBox["b2", "3"], "-", 
          RowBox[{
           SuperscriptBox["b2", "2"], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             FractionBox[
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "b2", "+", 
                 RowBox[{"b2", " ", "g"}]}], ")"}], "2"], 
              RowBox[{
               SuperscriptBox["b2", "2"], " ", 
               SuperscriptBox["g", "2"]}]]}], ")"}]}]}], 
         RowBox[{
          SuperscriptBox["b2", "2"], " ", "g", " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["40", "9"], "-", 
            RowBox[{"3", " ", 
             RowBox[{"Log", "[", "3", "]"}]}]}], ")"}]}]], 
        RowBox[{
         FractionBox["1", "3"], "<", "b2", "<", "1"}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}},
      Selectable->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.5494494433125*^9, 3.549451272109375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f2E", "=", 
  RowBox[{"fE", "/.", 
   RowBox[{"b", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{"1", "-", "b2"}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.549444249375*^9, 3.549444259046875*^9}, {
   3.549448832625*^9, 3.5494488345625*^9}, 3.54944937496875*^9, {
   3.549449408828125*^9, 3.549449440890625*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        FractionBox[
         RowBox[{"1", "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "b2"}], ")"}], "3"], "-", "b2", "-", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "b2"}], ")"}], "2"], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             FractionBox[
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "b2"}], "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "b2"}], ")"}], " ", "g"}]}], ")"}], "2"], 
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "b2"}], ")"}], "2"], " ", 
               SuperscriptBox["g", "2"]}]]}], ")"}]}]}], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "b2"}], ")"}], "2"], " ", "g", " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["40", "9"], "-", 
            RowBox[{"3", " ", 
             RowBox[{"Log", "[", "3", "]"}]}]}], ")"}]}]], 
        RowBox[{
         FractionBox["1", "3"], "<", 
         RowBox[{"1", "-", "b2"}], "<", "1"}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}},
      Selectable->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{
  3.5494442605625*^9, 3.549448834984375*^9, {3.5494493788125*^9, 
   3.549449412890625*^9}, 3.549449444859375*^9, 3.549451276265625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"f1E", " ", ",", 
   RowBox[{"{", 
    RowBox[{"b2", ",", 
     RowBox[{"1", "/", "3"}], ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "3"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.54945089765625*^9, 3.54945090178125*^9}, {
  3.549451299125*^9, 3.5494513038125*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQbab9MTk09Ko9AxREKQTx7Na+Bucfl/mRrClyHc53
vMo11+Atgm+4Q/3P14M34PysRZ1cR1bchPM3eET80mq4BefbfcueOSvzNpzv
dK4z7oTfHTg/OEmEtV/lLpy/9u/jqDiee3C+SKjCpGNPEPyP19Lev9lxH87n
Nvj5t9f/AZy/JOjrl4+7EPxHPyY7R+k/hPOjt5gvXbgQwb91dmK5Kc8jOP9v
Vt/Cs/UIvnqao82m1wj+1yfT9GYnPIbz/1V8NE6+jODzZTOtKrd7AucferC1
fMImBL92i/y2r3JP4fziuX3sVp0IPi/Xgg1NfxD8tVfST4lnPIPzPyldst54
B8EvanM8oOn/HM7/4Z6+9d1OBF+5V59ph+4LOD/EYN3+szMR/AMvDCccYn4J
519QidixuwzBf77PJJDxEYK/6M5mR++wV3B+SsTLRQ8PIfiJL5XFw3Vfw/lM
/xgeX1iA4K8qmCI/necNnP8t7dTmxEYEv7aINZr7C4LPfedbEWP8Wzjf9mTX
o9+XEPxSkauHnOzfwfkvSlS2ZaxE8BkixRgny7yH8+Vm79vD2YHg84tu+vH/
P4IPACap0vE=
   "], {}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0.4, 0},
  PlotRange->NCache[{{
      Rational[1, 3], 1}, {0, 3}}, {{0.3333333333333333, 1}, {0, 3}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.549450902171875*^9, {3.549451286609375*^9, 3.5494513059375*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"f2E", " ", ",", 
   RowBox[{"{", 
    RowBox[{"b2", ",", "0", ",", 
     RowBox[{"2", "/", "3"}]}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "3.2"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.549443190109375*^9, 3.549443207484375*^9}, {
   3.54944333921875*^9, 3.5494433705625*^9}, {3.549443424234375*^9, 
   3.54944344584375*^9}, {3.549443499578125*^9, 3.549443507*^9}, 
   3.54944408609375*^9, {3.5494441829375*^9, 3.549444227203125*^9}, {
   3.54944426959375*^9, 3.549444303375*^9}, {3.54944883775*^9, 
   3.54944884828125*^9}, {3.54944894603125*^9, 3.549448968390625*^9}, {
   3.54944937625*^9, 3.549449399796875*^9}, {3.54944944896875*^9, 
   3.549449464125*^9}, {3.54944953378125*^9, 3.54944954190625*^9}, {
   3.54945088909375*^9, 3.549450921203125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nk4VG8UB3BLKHtkS0QhSSVJqHxHJUqIpJJSWkjLr2QripJU2mhTqFRa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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->NCache[{{0, 
      Rational[2, 3]}, {0, 3.2}}, {{0, 0.6666666666666666}, {0, 3.2}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.5494432098125*^9, {3.549443347765625*^9, 3.549443372640625*^9}, {
   3.549443426703125*^9, 3.549443446265625*^9}, {3.549443500578125*^9, 
   3.54944350721875*^9}, {3.5494440615625*^9, 3.54944409084375*^9}, {
   3.549444194421875*^9, 3.54944422753125*^9}, {3.549444276984375*^9, 
   3.54944430459375*^9}, 3.549448848796875*^9, 3.54944896875*^9, {
   3.549449380765625*^9, 3.549449400453125*^9}, {3.549449453375*^9, 
   3.54944946515625*^9}, {3.54944953403125*^9, 3.549449542171875*^9}, 
   3.549450881765625*^9, {3.549450915078125*^9, 3.5494509215*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pw", "=", 
  RowBox[{"Piecewise", "[", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"b", "+", 
           SuperscriptBox["b", "3"], "-", 
           RowBox[{
            SuperscriptBox["b", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"2", " ", "b"}]}], ")"}], "2"], 
               SuperscriptBox["b", "2"]]}], ")"}]}]}], ")"}], " ", "ke"}], 
        SuperscriptBox["b", "2"]], "/", 
       RowBox[{"(", 
        RowBox[{"ke", " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox["40", "9"], "-", 
           RowBox[{"3", " ", 
            RowBox[{"Log", "[", "3", "]"}]}]}], ")"}]}], ")"}]}], ",", 
      RowBox[{
       RowBox[{"1", "/", "3"}], "<", "b", "<", "1"}]}], "}"}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.54945171653125*^9, 3.5494517405625*^9}, {
  3.549451781671875*^9, 3.54945181053125*^9}, {3.549451843546875*^9, 
  3.549451935734375*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        FractionBox[
         RowBox[{"b", "+", 
          SuperscriptBox["b", "3"], "-", 
          RowBox[{
           SuperscriptBox["b", "2"], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             FractionBox[
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 RowBox[{"2", " ", "b"}]}], ")"}], "2"], 
              SuperscriptBox["b", "2"]]}], ")"}]}]}], 
         RowBox[{
          SuperscriptBox["b", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["40", "9"], "-", 
            RowBox[{"3", " ", 
             RowBox[{"Log", "[", "3", "]"}]}]}], ")"}]}]], 
        RowBox[{
         FractionBox["1", "3"], "<", "b", "<", "1"}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}},
      Selectable->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.549452002109375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pw2", "=", 
  RowBox[{"pw", " ", "/.", " ", 
   RowBox[{"b", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{"1", "-", "b"}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.54945200709375*^9, 3.54945201771875*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        FractionBox[
         RowBox[{"1", "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             FractionBox[
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 RowBox[{"2", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", "b"}], ")"}]}]}], ")"}], "2"], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "b"}], ")"}], "2"]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "b"}], ")"}], "2"]}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "b"}], ")"}], "3"], "-", "b"}], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "b"}], ")"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["40", "9"], "-", 
            RowBox[{"3", " ", 
             RowBox[{"Log", "[", "3", "]"}]}]}], ")"}]}]], 
        RowBox[{
         FractionBox["1", "3"], "<", 
         RowBox[{"1", "-", "b"}], "<", "1"}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}},
      Selectable->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.54945201809375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"pw", "+", "pw2"}], ")"}], "/", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "2.2"}], "}"}]}], ",", 
   RowBox[{"Exclusions", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5494517251875*^9, 3.549451743453125*^9}, 
   3.549451813046875*^9, {3.549451946890625*^9, 3.549451983640625*^9}, {
   3.54945202175*^9, 3.54945206909375*^9}, {3.5494521854375*^9, 
   3.54945218590625*^9}, {3.5494523990625*^9, 3.549452411453125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw12Xk4lN/7B/ChvSSkRCRrEpIUqbwnKrJFWZIsqbR8yhaVSiuijUqiKNJO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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 1}, {0, 2.2}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{{3.549451726015625*^9, 3.549451743640625*^9}, 
   3.54945181671875*^9, 3.549451853828125*^9, {3.5494518946875*^9, 
   3.549451984359375*^9}, {3.549452023515625*^9, 3.5494520695*^9}, 
   3.54945218659375*^9, {3.5494524030625*^9, 3.549452412*^9}}]
}, Open  ]]
},
WindowSize->{719, 537},
WindowMargins->{{17, Automatic}, {Automatic, 15}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 986, 29, 52, "Input"],
Cell[CellGroupData[{
Cell[1568, 53, 589, 16, 31, "Input"],
Cell[2160, 71, 960, 31, 64, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3157, 107, 447, 13, 31, "Input"],
Cell[3607, 122, 918, 30, 64, "Output"]
}, Open  ]],
Cell[4540, 155, 260, 6, 31, "Input"],
Cell[4803, 163, 106, 1, 31, InheritFromParent],
Cell[CellGroupData[{
Cell[4934, 168, 1049, 27, 31, "Input"],
Cell[5986, 197, 730, 21, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6753, 223, 780, 20, 52, "Input"],
Cell[7536, 245, 317, 8, 47, "Output"]
}, Open  ]],
Cell[7868, 256, 574, 19, 31, "Input"],
Cell[CellGroupData[{
Cell[8467, 279, 635, 16, 31, "Input"],
Cell[9105, 297, 2611, 74, 96, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11753, 376, 255, 6, 31, "Input"],
Cell[12011, 384, 1087, 24, 245, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13135, 413, 260, 6, 52, "Input"],
Cell[13398, 421, 2400, 69, 80, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15835, 495, 337, 8, 31, "Input"],
Cell[16175, 505, 2876, 82, 80, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19088, 592, 380, 10, 31, "Input"],
Cell[19471, 604, 1072, 23, 259, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20580, 632, 866, 17, 31, "Input"],
Cell[21449, 651, 7047, 120, 247, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28533, 776, 1217, 36, 61, "Input"],
Cell[29753, 814, 2279, 67, 80, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32069, 886, 231, 6, 31, "Input"],
Cell[32303, 894, 2667, 78, 80, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35007, 977, 642, 15, 31, "Input"],
Cell[35652, 994, 8561, 145, 247, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
