(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[      5028,        171]
NotebookOptionsPosition[      4565,        150]
NotebookOutlinePosition[      4907,        165]
CellTagsIndexPosition[      4864,        162]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"P", "[", "t", "]"}], "=", 
  RowBox[{"1", "/", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"g", "*", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"Cos", "[", "t", "]"}]}], ")"}]}]}], 
    ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"dI", "=", 
  RowBox[{"k", "*", 
   RowBox[{"Sin", "[", "t", "]"}], "*", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"P", "[", "t", "]"}], "+", 
     RowBox[{
      RowBox[{"P", "[", "t", "]"}], "*", 
      RowBox[{"P", "[", "t", "]"}], "*", 
      RowBox[{"P", "[", "t", "]"}]}], "-", 
     RowBox[{
      RowBox[{"P", "[", "t", "]"}], "*", 
      RowBox[{"P", "[", "t", "]"}], "*", 
      RowBox[{"Sin", "[", "t", "]"}], "*", 
      RowBox[{"Sin", "[", "t", "]"}]}]}], ")"}]}]}]}], "Input",
 CellChangeTimes->{{3.5472328628888497`*^9, 3.5472329262149487`*^9}, {
   3.547233012509062*^9, 3.547233064788639*^9}, {3.547233138255038*^9, 
   3.547233138911267*^9}, 3.5472332414392357`*^9}],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"1", "+", 
   RowBox[{"g", " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"Cos", "[", "t", "]"}]}], ")"}]}]}]]], "Output",
 CellChangeTimes->{
  3.5472329289023623`*^9, 3.5472330142433815`*^9, 3.547233067226061*^9, 
   3.5472331394425*^9, {3.5472334534333296`*^9, 3.5472334629643354`*^9}}],

Cell[BoxData[
 RowBox[{"k", " ", 
  RowBox[{"Sin", "[", "t", "]"}], " ", 
  RowBox[{"(", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"g", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", "t", "]"}]}], ")"}]}]}], ")"}], "3"]], "+", 
    FractionBox["1", 
     RowBox[{"1", "+", 
      RowBox[{"g", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"Cos", "[", "t", "]"}]}], ")"}]}]}]], "-", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"Sin", "[", "t", "]"}], "2"], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"g", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", "t", "]"}]}], ")"}]}]}], ")"}], "2"]]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{
  3.5472329289023623`*^9, 3.5472330142433815`*^9, 3.547233067226061*^9, 
   3.5472331394425*^9, {3.5472334534333296`*^9, 3.5472334629799604`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{"dI", ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "Pi"}], "}"}], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{
     RowBox[{
      RowBox[{"Re", "[", "g", "]"}], ">=", "0"}], " ", "&&", " ", 
     RowBox[{
      RowBox[{"Im", "[", "g", "]"}], "\[Equal]", "0"}]}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5472331217243166`*^9, 3.5472331327552137`*^9}, {
  3.547233163222989*^9, 3.5472331704883814`*^9}, {3.5472333374675484`*^9, 
  3.547233440089921*^9}, {3.5472334735265656`*^9, 3.547233520056624*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"k", " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      RowBox[{"2", " ", "g", " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{"g", " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "g"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"8", "+", "g"}], ")"}]}]}], ")"}]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "g"}]}], ")"}], "2"]], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", "g"}], ")"}], " ", "g"}]}], ")"}], " ", 
      RowBox[{"Log", "[", 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", "g"}]}], "]"}]}]}], ")"}]}], 
  SuperscriptBox["g", "3"]]], "Output",
 CellChangeTimes->{
  3.547233375700945*^9, {3.54723341532493*^9, 3.5472334836981797`*^9}, {
   3.5472335152286224`*^9, 3.547233526181467*^9}}]
}, Open  ]]
},
WindowSize->{719, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 982, 28, 52, "Input"],
Cell[1564, 52, 347, 9, 49, "Output"],
Cell[1914, 63, 1017, 32, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2968, 100, 578, 13, 31, "Input"],
Cell[3549, 115, 1000, 32, 64, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

